\name{NEWS}
\title{NEWS file for the \pkg{SimCorMultRes} package}

\section{Changes in Version 1.9.0 (2023-07-10)}{
  \subsection{MINOR CHANGES}{
  \itemize{
    \item{Added R journal paper as vignette.}
    \item{Improved README.}
    \item{Improved vignette.}
    \item{Reinstated code coverage using \pkg{covr}.}
    \item{Updated CITATION style.}
    \item{Updated GitHub Actions.}
    }
    }
    }

\section{Changes in Version 1.8.0 (2021-06-10)}{
  \subsection{MINOR CHANGES}{
  \itemize{
    \item{Added \code{identity} link in \code{rbin}.}
    \item{Added \pkg{rmarkdown} dependency.}
    \item{Corrected naming of variables in formula.}
    \item{Removed \pkg{markdown} dependency.}
    \item{Created NEWS.Rd.}
    \item{Fixed ORCID in DESCRIPTION.}
    \item{Migrating from Travis-CI to GitHub Actions.}
    }
    }
    }


\section{Changes in Version 1.7.0 (2019-07-25)}{
  \subsection{NEW FEATURES}{
    \itemize{
      \item{Added function \code{rmult.acl} to simulate from a marginal adjacent-categories logit model.}
    }
    }
  \subsection{MAJOR CHANGES}{
    \itemize{
      \item{Added unit tests.}
    }
    }
  \subsection{MINOR CHANGES}{
    \itemize{
      \item{Added code coverage.}
      \item{Improved R code readability.}
      \item{Modified .travis.yml.}
    }
    }
    }


\section{Changes in Version 1.6.0 (2018-07-10)}{
  \subsection{MINOR CHANGES}{
    \itemize{
      \item{Changed vignette from pdf to html.}
      \item{Updated documentation.}
    }
    }
    }


\section{Changes in Version 1.5.0 (2017-07-11)}{
  \subsection{MINOR CHANGES}{
  \itemize{
    \item{Added README.Rmd.}
    \item{Created a github repo.}
    \item{Improved vignette using \pkg{bookdown}.}
    \item{Updated CITATION.}
    \item{Updated documentation.}
    \item{Updated R code.}
    \item{Updated vignette.}
    }
    }
    }


\section{Changes in Version 1.4.2 (2016-09-15)}{
  \subsection{MINOR CHANGES}{
  \itemize{
    \item{Updated CITATION.}
    \item{Updated documentation.}
    }
    }
    }


\section{Changes in Version 1.4.1 (2016-07-19)}{
  \subsection{NEW FEATURES}{
    \itemize{
      \item{Introduced argument \code{rlatent} to allow user-defined simulated values for the latent variables.}
      }
      }
  \subsection{MAJOR CHANGES}{
    \itemize{
      \item{Increased flexibility in \code{rnorta}.}
      \item{Replaced argument \code{lin.pred} with three easier to handle arguments (\code{betas}, \code{xformula} and \code{xdata}).}
      }
      }
  \subsection{MINOR CHANGES}{
    \itemize{
      \item{Updated CITATION.}
      \item{Updated documentation.}
      \item{Updated R code.}
      \item{Updated vignette.}
    }
    }
    }

\section{Changes in Version 1.4.0 (2015-12-15)}{
  \subsection{MAJOR CHANGES}{
    \itemize{
      \item{Added \code{rbin} function to simulate correlated binary responses.}
      \item{Changed the name of the argument \code{cuts} to \code{intercepts}.}
      }
      }
  \subsection{MINOR CHANGES}{
    \itemize{
      \item{Updated CITATION.}
      \item{Updated DESCRIPTION.}
      \item{Updated documentation.}
      \item{Updated vignette.}
    }
    }
    }


\section{Changes in Version 1.3.1 (2015-09-08)}{
  \subsection{MAJOR CHANGES}{
    \itemize{
      \item{Added to Imports \pkg{stats}.}
      \item{Removed \pkg{evd} dependency.}
      \item{Updated maintainer's email address.}
    }
    }
    }


\section{Changes in Version 1.3.0 (2015-01-08)}{
  \subsection{MINOR CHANGES}{
    \itemize{
      \item{Added CITATION.}
      \item{Introduced a x.y.z version system.}
      \item{Updated documentation.}
      \item{Updated R code.}
      \item{Updated vignette.}
    }
    }
    }


\section{Changes in Version 1.2 (2014-03-01)}{
  \subsection{MAJOR CHANGES}{
    \itemize{
      \item{Updated maintainer's email address.}
    }
  }
  \subsection{MINOR CHANGES}{
    \itemize{
      \item{Added vignette.}
      \item{Updated documentation.}
    }
    }
    }


\section{Changes in Version 1.1 (2013-05-30)}{
  \subsection{NEW FEATURES}{
    \itemize{
      \item{Added \code{rmult.crm} function to simulate correlated ordinal multinomial responses under a marginal continuation ratio model.}
  }
  }
  \subsection{MAJOR CHANGES}{
    \itemize{
      \item{Removed \pkg{mvtnorm} dependency.}
  }}
  \subsection{MINOR CHANGES}{
  \itemize{
    \item{Updated documentation.}
    \item{Updated R code.}
    }
    }
    }


\section{Version 1.0 (2012-11-12)}{
  \itemize{
    \item{The first version of the R package \pkg{SimCorMultRes} is released on CRAN.}
    }
    }
